levels.register_basic('scifi_0', 'Sci-fi 0', 'hard')
levels.register_basic('scifi_1', 'Sci-fi 1', 'hard')
levels.register_basic('scifi_2', 'Sci-fi 2', 'hard')
levels.register_basic('scifi_3', 'Sci-fi 3', 'hard')
levels.register_basic('scifi_4', 'Sci-fi 4', 'hard')
levels.register_basic('scifi_5', 'Sci-fi 5', 'hard')
levels.register_basic('scifi_6', 'Sci-fi 6', 'hard')
levels.register_basic('scifi_7', 'Sci-fi Crate 7', 'hard')
levels.register_basic('scifi_8', 'Sci-fi Crate 8', 'hard')
levels.register_basic('scifi_9', 'Sci-fi Crate 9', 'hard')
levels.register_basic('scifi_10', 'Sci-fi Crate 10', 'hard')
levels.register_basic('scifi_11', 'Sci-fi Crate 11', 'hard')
levels.register_basic('scifi_12', 'Sci-fi 12', 'hard')
levels.register_basic('scifi_13', 'Solar Panel', 'hard')
levels.register_basic('scifi_14', 'Sci-fi 14', 'hard')
levels.register_basic('scifi_15', 'Sci-fi 15', 'hard')
levels.register_basic('scifi_16', 'Sci-fi 16', 'hard')
levels.register_basic('scifi_17', 'Sci-fi 17', 'hard')
levels.register_basic('scifi_18', 'Sci-fi 18', 'hard')
levels.register_basic('scifi_19', 'Sci-fi 19', 'hard')
levels.register_basic('scifi_20', 'Blue Alien Wall', 'hard')
